Bug 2536 - Пакет находится в группе Звук, хотя к звуку не имеет отношения
: Пакет находится в группе Звук, хотя к звуку не имеет отношения
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/poedit)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-19 19:03 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-19 19:03:17
Пакет находится в группе Звук, хотя к звуку не имеет отношения
---

---
------- Comment #1 From 2003-08-25 16:41:26 -------
fixed